/** Shopify CDN: Minification failed

Line 724:0 Unexpected ")"
Line 725:0 Expected "}" to go with "{"

**/
hr {
    border: none;
    height: .1rem;
    background-color: #afafaf33;
    display: block;
    margin: 5rem 0;
}
.cart-drawer .cart__checkout-button {
    background: linear-gradient(    135deg,    #B58334 0%,    #C8994B 40%,    #D9AF63 70%,    #E8C884 100%  ) !important;
}

.footer-block__heading {
    font-size: 16px !important;
    margin-bottom: 1rem !important;
}
ul.footer-block__details-content.list-unstyled li {
    line-height: 1;
}
.footer-block__brand-info p {
    line-height: 1.6;
    font-size: 14px !important;
}
.jm-cluster {
    text-align: center;
}
.jm-stack.jm-stack--space-200{
    width: 100%;
}
.footer{
    background-image: url("/cdn/shop/files/chogan_footer.jpg?v=1783169797");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
        min-height: 500px !important;
}
.product__title {
    margin-top: 5px !important;
}
h4.feature-points-head {
    font-size: 16px;
        margin-bottom: 5px !important;
}
.sa-ingredient-slider__title {
    font-size: 16px;
}
.collection__view-all a {
    background: linear-gradient(    135deg,    #B58334 0%,    #C8994B 40%,    #D9AF63 70%,    #E8C884 100%  ) !important;
    min-height: 40px;
    border: none !important;
    border-radius: 8px;
    padding-top: 5px;
        font-size: 16px;
}
.collection__view-all a:after {
    border: none !important;
    box-shadow: none !important;
    border-radius: 8px !important;
}
.trust-features-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:22px 18px;
}

.trust-feature-item{
    position:relative;
    display:flex;
    align-items:flex-start;
    gap:14px;
    padding-left:2px;
}

/* Circle */
.trust-feature-star{
    position:relative;
    width:18px;
    height:18px;
    min-width:18px;
    border:2px solid #b7862e;
    border-radius:50%;
    font-size:0;
    margin-top:2px;
}

/* Gold Dot */
.trust-feature-star::after{
    content:"";
    position:absolute;
    top:50%;
    left:50%;
    width:6px;
    height:6px;
    border-radius:50%;
    background:#b7862e;
    transform:translate(-50%,-50%);
}

/* Connecting Line */
.trust-feature-item::after{
    content:"";
    position:absolute;
    left:8px;
    top:22px;
    width:1px;
    height:calc(100% + 18px);
    background:#d8c6a0;
}

/* Last Row */
.trust-feature-item:nth-last-child(-n+2)::after{
    display:none;
}

.trust-feature-item span:last-child{
    color:#222;
    font-size:14px;
    font-weight:500;
    line-height:1.55;
}

@media(max-width:749px){

.trust-features-grid{
    grid-template-columns:1fr;
    gap:18px;
}

.trust-feature-item::after{
    display:none;
}

}
.announcement-bar .slider-button {
    display: none;
}
a.header__icon .svg-wrapper path {
    stroke: white;
}
.header summary .icon-caret {
    top: 5px !important;
}
.accordion__title {
    padding-top: 5px;
}
.announcement-bar__message {
    min-height: 1rem !important;
    padding: 8px;
    font-size: 14px;
}
header.header{
    display: flex;
    justify-content: space-between;
}
a.header__icon.header__icon--account svg {
    width: 25px;
}
.header__icon--cart svg {
    width: 25px !important;
}

.video-section {
    padding: 0;
}
.custom-heading {
    font-size: 32px;
    text-align: center;
    margin: 0 !important;
        line-height: 1;
        text-transform:uppercase;
        font-weight:600;
        -webkit-text-stroke: .6px !important;
            color: #333333 !important;
}
.product-grid {
    margin: 0;
}
.collection__title.title-wrapper {
    margin-bottom: 0px !important;
}
.card--standard>.card__content .card__information {
    padding: 20px 0;
    padding-bottom: 5px;
}
.card__heading {
    font-size: 16px;
        -webkit-text-stroke: .2px !important;
        color: #333333 !important;
}
.card-information>.price {
    margin: 0 !important;
}
.quick-add__submit span {
    display: flex;
    align-items: center;
    gap: 10px;
}

.quick-add__submit {
    background: linear-gradient(    135deg,    #B58334 0%,    #C8994B 40%,    #D9AF63 70%,    #E8C884 100%  ) !important;
    color: #fff;
    border-radius: 10px;
    min-height: 45px;
    margin-top:4px;
}
.quick-add__submit:after {
    border-radius: 10px;
    border: none !important;
    box-shadow: none !important;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded{
    background: linear-gradient(    135deg,    #B58334 0%,    #C8994B 40%,    #D9AF63 70%,    #E8C884 100%  ) !important;
}
.product-grid .grid__item {
    padding: 10px;
}
.underline-links-hover:hover a {
    text-decoration: none !important;
}

.card__inner {
    border-radius: 20px !important;
}
span.price-item.price-item--sale.price-item--last {
    font-size: 16px !important;
    -webkit-text-stroke: .8px !important;
    color: #333333;
}
.card__content {
    padding: 0 6px 5px !important;
}
.card.card--standard.card--media {
    border-radius: 12px;
    overflow: hidden;
    border: 1px solid var(--line);
    box-shadow: 0 4px 14px rgba(0, 0, 0, .05);
}
s.price-item.price-item--regular {
    font-size: 16px;
    color: gray;
}
.custom-rating {
    position: absolute;
    bottom: -14px;
    left: 14px;
    background: linear-gradient(    135deg,    #B58334 0%,    #C8994B 40%,    #D9AF63 70%,    #E8C884 100%  ) !important;
    border-radius: 8px;
    padding: 3px 10px 1px;
    font-size: 12px;
    font-weight: 700;
    display: flex;
    gap: 4px;
    align-items: center;
    box-shadow: 0 3px 8px rgba(0,0,0,.08);
    color: white;
    z-index:10;
}
.price-saving {
    color: #1e8e3e;
    font-size: 12px;
    line-height: 1;
    -webkit-text-stroke: .2px !important;
    margin-bottom: 3px;
}
.price__container {
    margin-top: 6px;
}
.card__badge{
    display: none;
}
.custom-price {
    display: flex;
}
.custom-price span {
    display: flex;
}
.footer-block__details-content .list-menu__item--link {
    padding: 0 !important;
}
.header-scrolled{
    background:#fff !important;
    transition:background .3s ease;
}
.header-scrolled .header{
    background:#fff !important;
    transition:background .3s ease;
}
.header-scrolled *{
    color:#000 !important;
}
.header-scrolled .header__heading-logo{
    filter: brightness(0);
    transition: .3s ease;
}
.header-scrolled a.header__icon .svg-wrapper path {
    stroke: #000000;
}
.chips {
    display: flex;
    gap: 8px;
    margin: 6px 0;
}
.chip {
    font-size: 10px;
    font-weight: 600;
    color: #8a6a3d;
    border: 1px solid #e3d3ba;
    padding: 3px 10px 1px;
    border-radius: 5px;
    background: #FBF6EC;
}
.footer-block__brand-info p {
    font-size: 16px;
}
.header__active-menu-item {
    text-decoration: none !important;
}
.header__menu-item {
    font-size: 14px;
        padding: 0 10px;

}
small.copyright__content.powered {
    display: none;
}
.card__heading a {
    display: -webkit-box;
    -webkit-line-clamp: 2; /* Sirf 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    line-height: 1.2;
    max-height: calc(1.4em * 2);
}
.product__title h1 {
    font-size: 32px;
    font-weight: 600 !important;
}
span.product-card__tag {
    font-size: 12px;
    background: #fbf6ec !important;
    padding: 7px 10px 4px;
    border-radius: 5px;
    text-transform: uppercase;
    border: 1px solid #3a2f2938 !important;
    line-height: 1;
    white-space:nowrap;
}
.product .price-saving {
    display: none;
}
.product span.price-item.price-item--sale.price-item--last {
    font-weight: 500;
    font-size: 1.9rem !important;
    line-height: 150%;
    letter-spacing: -0.5px;
    text-align: center;
    -webkit-text-stroke: 0.4px rgb(67, 96, 103);
}
.product .price--on-sale .price-item--regular {
    font-size: 16px;
    line-height: 1;
    display: flex;
    align-items: center;
}
.discount-percent {
    background: #c7974a;
    color: #fff;
    padding: 5px 5px 4px;
    -webkit-mask-box-image: url('https://cdn.shopify.com/s/files/1/0977/8567/6095/files/12123.svg?v=1783078495');
    font-size: .9rem;
    font-weight: 500;
    line-height: 150%;
    letter-spacing: 0;
        border-radius: 0 !important;
        margin:0 !important;
}
.product .price.price--large.price--on-sale.price--show-badge {
    display: flex;
    align-items: center;
}
.product-price-main {
    margin: 10px 0 !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.product__tax.caption.rte {
    font-size: 12px;
}
.product-form__quantity .form__label {
    display: none;
}
.custom-atc {
    display: grid;
    grid-template-columns: 22% 76%;
    align-items: center;
    justify-content: space-between;
}
.product-form__input {
    min-width: 100% !important;
}
.quantity:after,.product-form__submit:after,.shopify-payment-button__button--unbranded:after {
    box-shadow: 0 0 0 var(--inputs-border-width) rgb(18 18 18 / 28%) !important;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    background: linear-gradient(    135deg,    #B58334 0%,    #C8994B 40%,    #D9AF63 70%,    #E8C884 100%  ) !important;
    height: 45px;
    min-height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    padding-top: 22px;
}
.product-form__buttons {
    max-width: 100% !important;
}
.quantity {
    width: 100% !important;
        min-height: 45px;
}
.product-form__submit {
    min-height: 45px;
    padding-top: 3px;
}
.accordion__title {
    font-size: 1.11rem;
    text-transform: uppercase;
}
.description-content {
    font-size: 14px;
}
.product__accordion .accordion__content p {
    font-size: 16px;
    line-height: 1.4;
}
.quantity__button {
    width: 33% !important;
}
.quantity__input {
    font-size: 16px;
}
.offer-icon svg g {
fill: #ba883a;
}
.offer-icon svg {
    width: 40px;
}
.predictive-search__loading-state {
    display: none;
}
span.footer-accordion-icon {
    display: none;
}
.product__accordion .accordion__content span {
    font-size: 14px !important;
}
.shopify-policy__container {
    max-width: 1400px !important;
}
.product-card__tag-list {
    display: flex;
    gap: 5px;
}
.product-card__tag-list {
    margin-top: 10px !important;
    overflow: auto;
}
.discount-percent {
    margin-left: 10px !important;
}
@media (min-width:749px){
    /* .page-width.product-page-width {
    padding: 0 2rem;
} */
.footer__blocks-wrapper.grid.grid--1-col.grid--2-col.grid--4-col-tablet.scroll-trigger.animate--slide-in {
    display: grid;
    grid-template-columns:38% 20% 20% 20%;
    /* gap: 3rem !important; */
}
.footer-block.grid__item {
    width: 90%;
}

.footer-image img {
    width: 100%;
}
.footer__content-top .grid {
    row-gap: 0 !important;
}

a.link.link--text.list-menu__item.list-menu__item--link {
    font-size: 13.5px;
}

.footer__content-bottom.scroll-trigger.animate--slide-in {
    padding: 0;
}
.footer__copyright {
    text-align: start !important;
}
}
@media (max-width:749px){
    product-info{
    padding: 0 !important;
}
.product__title h1 {
    margin-top: 10px;
}
    .trust-feature-item::after {
    content: "" !important;
    position: absolute !important;
    left: 8px;
    top: 22px;
    width: 1px;
    height:100%;
    background: #d8c6a0;
    display:block !important
}
.accordion__title {
    font-size: 15px;
}
.page-width.product-page-width {
    padding: 0 10px;
}
h2.related-products__heading.custom-heading.inline-richtext.h2{
    margin-bottom: 1rem !important;
}
.sa-ingredient-card::after {
    display:none !important;
}
    .price__container {
    margin-top: 2px !important;
}
header.header.header--middle-center.header--mobile-center.page-width.header--has-menu.header--has-account {
    display: grid;
    grid-template-columns: 20% 60% 20%;
}
.header__icon--cart {
    margin-right: 0 !important;
    width: max-content;
}
.header__icon .svg-wrapper {
    width: 20px !important;
}
.cart-count-bubble {
    height: 15px !important; 
    width: 15px !important;
    font-size: 10px !important;
    top: 15px !important;
    right: 0 !important;
    left: unset;
}
    .custom-atc {
    grid-template-columns: 30% 68%;
}
    .chx-why__header {
    margin-bottom: 10px !important;
}
.chx-why__grid {
    gap: 24px 15px !important;
}
    .product span.price-item.price-item--sale.price-item--last {
    font-size: 1.5rem !important;
}
    .product-price-main {
    flex-wrap: wrap;
}
.product__title h1 {
    font-size: 20px;
}
.trust-icon__text {
    font-size: 12px !important;
}
.customer-name {
    line-height: 1;
}
.influencer-name {
    line-height: 1;
}
.testimonial-header {
    flex-wrap: wrap;
}
.new-trust-icons-grid {
    gap: 20px 8px !important;
}
.new-trust-icons-grid {
    gap: 20px 8px;
}
.product-grid .grid__item {
    padding: 0 !important;
}
.card__heading {
    font-size: 14px;
}
.custom-heading {
    font-size: 24px !important;
}
.logomq-section{
    padding-bottom: 20px !important;
}
.product-grid-tabs__nav {
    padding-top: 5px !important;
}
.chx-why,.chx-insta {
    padding: 20px 10px !important;
}
.quick-add__submit {
    min-height: 35px;
    font-size: 14px;
}
span.price-item.price-item--sale.price-item--last {
    font-size: 12px !important;
    margin-right: 5px !important;
}
s.price-item.price-item--regular {
    font-size: 10px;
    margin: auto 0 !important;
}
.card--standard>.card__content .card__information {
    padding-bottom: 0 !important;
}
.card-information .price.price--on-sale {
    display: flex;
}
.price-saving{
    font-size:10px;
}
.custom-price {
    flex-wrap: wrap;
}

.whyev-tab-line {
    padding-bottom: 10px !important;
}
.whyev-grid {
    margin-top: 1rem !important;
}
p.logomq-eyebrow.custom-heading {
    font-size: 21px !important;
}
.footer__content-top {
    padding: 20px !important;
}
.header {
    padding: 0 5px !important;
}
.footer-image {
    display: none;
}
.collection__title.title-wrapper {
    margin-bottom: 15px !important;
}
.pointer-item span {
    line-height: 1.3;
    padding-top: 4px;
}
.product button.slider-button{
    display: none;
}
.product .thumbnail-list__item.slider__slide {
    width: 70px;
}
.thumbnail[aria-current] {
    box-shadow: 0 0 0 .1rem rgb(18 18 18 / 22%) !important;

}
ul.footer-block__details-content.list-unstyled {
    margin: 0 !important;
}
span.footer-accordion-icon {
    display: inline-flex !important;
}

  .footer-accordion-heading{
    display:flex;
    justify-content:space-between;
    align-items:center;
    cursor:pointer;
    margin:0;
  }
  .footer-accordion-icon{
    font-size:24px;
    line-height:1;
    transition:.3s ease;
  }

  .footer-block__details-content{
    max-height:0;
    overflow:hidden;
    transition:max-height .35s ease;
  }

  .footer-block.active .footer-block__details-content{
    max-height:500px;
    margin-top:12px;
  }

  .footer-block.active .footer-accordion-icon{
    transform:rotate(180deg);
  }

  .footer-block.active .footer-accordion-icon::before{
    content:"−";
  }

  .footer-accordion-icon::before{
    content:"+";
  }

  .footer-accordion-icon{
    font-size:0;
  }
  .footer-block__heading {
    margin-bottom: 0rem !important;
}
)
